ruby-excon 0.60.0-1 source package in Ubuntu

Changelog

ruby-excon (0.60.0-1) unstable; urgency=medium

  * New upstream version 0.60.0
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <email address hidden>  Fri, 23 Feb 2018 20:40:31 +0530

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2018-02-23
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-24 universe ruby

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-excon_0.60.0-1.dsc 2.1 KiB f98f6b925365348ec0b71427671af45747a4e559a409e137a5b3365a72b502fc
ruby-excon_0.60.0.orig.tar.gz 222.3 KiB 00737510dba9fc445f35a1366bfc308e13114921536c92d4dc52d53469da9b88
ruby-excon_0.60.0-1.debian.tar.xz 3.9 KiB 28e48a9c8960c0cf7345332c47811a17896a6c547691e8a8efb90ee8568cae84

Available diffs

No changes file available.

Binary packages built by this source

ruby-excon: No summary available for ruby-excon in ubuntu eoan.

No description available for ruby-excon in ubuntu eoan.